=== debian/control ===
Source: ros-jazzy-moveit
Section: misc
Priority: optional
Maintainer: Henning Kayser <henningkayser@picknik.ai>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ros-workspace
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-jazzy-moveit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-moveit-core, ros-jazzy-moveit-planners, ros-jazzy-moveit-plugins, ros-jazzy-moveit-ros, ros-jazzy-moveit-setup-assistant, ros-jazzy-ros-workspace
Description: Meta package that contains all essential packages of MoveIt 2
